Bug 590757 - [abrt] crash in bluefish-1.0.7-8.fc12: raise: Process /usr/bin/bluefish was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in bluefish-1.0.7-8.fc12: raise: Process /usr/bin/bluefish was k...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: bluefish
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Paul Howarth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:9b75bd4b92980f76b84eea3fa5a...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-10 15:53 UTC by Alexander Dutton
Modified: 2010-12-03 14:51 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-03 14:51:29 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (19.94 KB, text/plain)
2010-05-10 15:53 UTC, Alexander Dutton
no flags Details


Links
System ID Private Priority Status Summary Last Updated
GNOME Bugzilla 618459 0 None None None Never

Description Alexander Dutton 2010-05-10 15:53:27 UTC
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: bluefish
comment: I've never had Bluefish crash before, and have done all three steps above without it crashing before. Sorry if it can't be reproduced!
component: bluefish
crash_function: raise
executable: /usr/bin/bluefish
global_uuid: 9b75bd4b92980f76b84eea3fa5a36d46856fcc08
kernel: 2.6.32.11-99.fc12.x86_64
package: bluefish-1.0.7-8.fc12
rating: 4
reason: Process /usr/bin/bluefish was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1. Modify file open in Bluefish tab using another application
2. Go to respective tab and be presented with warning about bookmarks being potentially out of date due to file being modified by another application
3. Click one of the buttons (I can't remember which)

Comment 1 Alexander Dutton 2010-05-10 15:53:30 UTC
Created attachment 412887 [details]
File: backtrace

Comment 2 Paul Howarth 2010-05-12 15:04:44 UTC
I've reported this upstream at:

https://bugzilla.gnome.org/show_bug.cgi?id=618459

You may wish to Cc: yourself on that ticket.

Comment 3 Bug Zapper 2010-11-03 15:11:14 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Bug Zapper 2010-12-03 14:51:29 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.